#content { width:100%; margin:0px auto; border: 0; align-content:center; }
			h1 { text-transform: uppercase; line-height: 1.25em; }
			h2 { text-transform: uppercase; padding-top: 12px; }
			.top { width: 100%; height: 312px; position:relative; break-after:always; padding-bottom: 50px; }
			.logoarea { height: 312px; position:absolute; left: 100px; top: 95px;  }
			.topright { float: right; padding-right: 18px;  }
			.contactTAB { background-image:url(images/greyBG.png); height: 58px; float: right;   }
			a[href^=tel]{
    			color:inherit;
    			text-decoration:none;
				}
			.contactTABphone {
				float: left;
				height: 100%;
				padding-top: 12px;
				padding-left:20px;
				padding-right: 20px;
				color: #FFFFFF;
				font-size: 1.75em;
				font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: center;
				overflow:hidden; 
				}
			.contactTABicon {
				background-image: url('images/greyPHONE.png');
				height: 58px;
				float: right;
				}
			.contactDETAILS { 
				color: #A5B1C3; 
				font-size: 1.75em;
				line-height: 1.5em;
				font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: right; 
				margin-right: 15px;
				margin-top: 85px;
				}
			.emailLINK { 
				color: #A5B1C3; 
				font-size: 1em;
				line-height: 1.5em;
				font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-decoration: none;
				border-bottom: #A5B1C3 dotted 1px;
				padding: 2px;
				}
			.emailLINK:hover { 
				color: #FFFFFF; 
				font-size: 1em;
				line-height: 1.5em;
				font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
				border-bottom: #FFFFFF dotted 1px;
				text-decoration: none;
				background-image:url(images/greyBG.png);
				padding: 2px;
				}
			.logos { height: 43px; float: right; margin-right: 15px; margin-top: 25px;   }
			
			.textBOX {
				margin-top: 24px;
				margin-right: 2%;
				margin-left: 2%;
				background-image: url('images/blackBG.png');
				height: 100%;
				width: 96%;
				min-height: 500px;
				margin-bottom: 65px;
			}
			.whiteTEXT {
				padding-top: 70px;
				padding-left: 45px;
				width: 90%;
				padding-bottom: 65px;
				text-align:left;
				color: #FFFFFF;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				overflow:scroll;
				font-size: 1.5em;
				line-height: 1.5em;
			}
			.textBOX .whiteTEXT p {
				padding-top: 15px;
			}
			.link { 
				color: #FFFFFF; 
				text-decoration: none;
				border-bottom: #FFFFFF dotted 1px;
				padding: 2px 2px 0px 2px;
				}
			.link:hover { 
				color: #FFFFFF; 
				text-decoration: none;
				border-bottom: #FFFFFF dotted 1px;
				background-image:url(images/greyBG.png);
				padding: 2px 2px 0px 2px;
				}